View Bug Details

IDProjectCategoryView StatusLast Update
0000756DCP-o-matic[All Projects] Bugspublic2016-05-31 22:51
ReporterIgor.Voyt 
Assigned Tocarl 
PrioritynormalSeveritytweakReproducibilityalways
Status closedResolutionfixed 
PlatformMacOSOS XOS Version10.10
Product Version 
Target Version2.9.0Fixed in Version 
Summary0000756: "Audio Graph" window is hiding behind main window if it is in focus
DescriptionIf I open window with audio graphs and change gain level in main window, audio-window will hide behind main window. On Windows and Linux Ubuntu audio-window is always on top.
DoM version 2.5.6
TagsNo tags attached.
Estimated work requiredAverage

Relationships

related to 0000820 feedbackcarl Keep Video Analysis window on front when preview slider is moved 

Activities

carl

2016-05-30 21:46

administrator   ~0001269

Thanks, fixed in d7c856b59bc53e2a92f2b12c6244b089b236f536 (2.8.5).

carl

2016-05-31 22:51

administrator   ~0001275

Carsten confirms fix.

Bug History

Date Modified Username Field Change
2015-11-19 17:13 Igor.Voyt New Bug
2016-05-27 21:46 carl Relationship added related to 0000820
2016-05-27 23:16 carl Status new => acknowledged
2016-05-27 23:16 carl Target Version => 2.9.0
2016-05-30 21:46 carl Note Added: 0001269
2016-05-30 21:46 carl Status acknowledged => resolved
2016-05-30 21:46 carl Resolution open => fixed
2016-05-30 21:46 carl Assigned To => carl
2016-05-31 22:51 carl Note Added: 0001275
2016-05-31 22:51 carl Status resolved => closed